Bug 64980 - Installer hangs whilst trying to update from 7.2 to 7.3
Installer hangs whilst trying to update from 7.2 to 7.3
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-15 12:00 EDT by John Race
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A possibly related traceback (73.15 KB, text/plain)
2002-05-15 21:23 EDT, Need Real Name
no flags Details

  None (edit)
Description John Race 2002-05-15 12:00:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95; T312461)

Description of problem:
I previously had a working version of version 7.2. I replaced the cyrix MII 
processor with an AMD K2-500. I have a dual boot system and the windows runs 
fine. The linux would not boot any more and reset after expanding the disk 
image. I was trying to update to version 7.3 to see if this cured the problem, 
but the anaconda program crashed during the update

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to update to version 7.3
2.
3.
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/upgrade.py", line 338, in upgradeFindPackages
    id.hdList[package[rpm.RPMTAG_NAME]].select()
  File "/usr/lib/anaconda/comps.py", line 153, in __getitem__
    return self.packages[item]
KeyError: kernel-debug

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 838e988>
item: kernel-debug


Package Group selection status:
Base: 0
Printing Support: 0
Classic X Window System: 0
X Window System: 0
Laptop Support: 0
Spelling: 0
GNOME: 0
KDE: 0
Sound and Multimedia Support: 0
Network Support: 0
Dialup Support: 0
Messaging and Web Tools: 0
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 1, Canna-libs: 1, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 1, FreeWnn-
libs: 1, GConf: 1, GConf-devel: 1, Glide3: 1, Glide3-devel: 1, Gtk-Perl: 1, 
Guppi: 1, Guppi-devel: 1, ImageMagick: 1, ImageMagick-c++: 1, ImageMagick-c++-
devel: 1, ImageMagick-devel: 1, ImageMagick-perl: 1, LPRng: 0, MAKEDEV: 0, 
Maelstrom: 0, MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, ORBit-devel: 
0, Omni: 0, Omni-foomatic: 0, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 
0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, 
SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 0, VFlib2: 0, 
VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 0, XFree86-100dpi-
fonts: 0, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 0, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 0, XFree86-ISO8859-
15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-
fonts: 0, XFree86-compat-libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-
fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-font-utils: 0, XFree86-
libs: 0, XFree86-tools: 0, XFree86-truetype-fonts: 0, XFree86-twm: 0, XFree86-
xdm: 0, XFree86-xf86cfg: 0, XFree86-xfs: 0, XFree86-xtrap-clients: 0, Xaw3d: 0, 
Xaw3d-devel: 0, Xconfigurator: 0, Xdialog: 0, a2ps: 1, abiword: 1, ac-archive: 
0, adjtimex: 1, alchemist: 1, alchemist-devel: 1, alien: 0, am-utils: 1, 
amanda: 1, amanda-client: 1, amanda-devel: 1, amanda-server: 1, ami: 0, ami-
gnome: 0, anaconda: 1, anaconda-help: 1, anaconda-images: 1, anaconda-runtime: 
1, anacron: 0, anonftp: 0, apache: 1, apache-devel: 1, apache-manual: 1, 
apacheconf: 1, apel: 0, apmd: 1, ark: 1, arpwatch: 1, arts: 1, arts-devel: 1, 
ash: 0, asp2php: 1, asp2php-gtk: 1, aspell: 1, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 1, aspell-en-ca: 0, aspell-en-gb: 1, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 1, atk: 0, atk-devel: 0, audiofile: 1, audiofile-
devel: 1, aumix: 1, aumix-X11: 1, auth_ldap: 1, authconfig: 1, authconfig-gtk: 
0, autoconf: 1, autoconf253: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 
1, automake: 1, automake15: 0, autorun: 1, awesfx: 0, balsa: 1, basesystem: 0, 
bash: 1, bash-doc: 1, bc: 1, bdflush: 0, bg5ps: 0, bind: 1, bind-devel: 1, bind-
utils: 1, bindconf: 1, binutils: 1, bison: 1, blas: 1, blas-man: 1, blt: 0, 
bonobo: 1, bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 1, bootparamd: 
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 1, busybox: 1, busybox-
anaconda: 1, byacc: 0, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 0, cWnn-
common: 0, cWnn-devel: 1, caching-nameserver: 0, cadaver: 1, cdda2wav: 1, 
cdecl: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 1, cdparanoia-
libs: 1, cdrdao: 1, cdrecord: 1, cdrecord-devel: 1, cervisia: 1, chkconfig: 1, 
chkfontpath: 0, chromium: 1, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-
c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 
0, compat-libstdc++: 0, comsat: 0, console-tools: 1, control-center: 1, control-
center-devel: 1, cpio: 1, cpp: 1, cproto: 0, cracklib: 1, cracklib-dicts: 1, 
crontabs: 0, ctags: 1, cups: 0, cups-devel: 0, cups-drivers: 0, cups-drivers-
hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 0, curl: 1, curl-devel: 1, cvs: 
1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 1, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 1, db2: 1, db2-devel: 1, 
db3: 1, db3-devel: 1, db3-utils: 1, db3x: 1, dbskkd-cdb: 1, ddd: 1, ddskk: 0, 
ddskk-xemacs: 1, dejagnu: 1, desktop-backgrounds: 0, dev: 1, dev86: 0, dhcp: 0, 
dhcpcd: 1, dia: 0, dialog: 0, dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, 
dip: 0, diskcheck: 1, dmalloc: 0, docbook-dtds: 1, docbook-style-dsssl: 1, 
docbook-style-xsl: 0, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, 
dosfstools: 1, doxygen: 1, doxygen-doxywizard: 1, dtach: 0, dump: 1, dvdrecord: 
0, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 0, eel: 1, eel-devel: 1, efax: 
1, eject: 1, elinks: 1, elm: 1, emacs: 1, emacs-el: 1, emacs-leim: 0, 
emacspeak: 0, enscript: 1, epic: 0, eruby: 1, eruby-devel: 0, eruby-libs: 0, 
esound: 1, esound-devel: 1, ethereal: 1, ethereal-gnome: 1, ethtool: 1, 
evolution: 0, exmh: 0, expat: 1, expat-devel: 1, expect: 1, extace: 0, fam: 1, 
fam-devel: 1, fbset: 0, festival: 0, festival-devel: 0, fetchmail: 1, 
fetchmailconf: 1, file: 1, filesystem: 0, fileutils: 1, findutils: 1, finger: 
0, finger-server: 0, firewall-config: 1, flex: 1, flim: 0, flim-xemacs: 1, 
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-
ISO8859-2-Type1: 0, fonts-ISO8859-7: 1, fonts-ISO8859-7-100dpi: 1, fonts-
ISO8859-7-75dpi: 1, fonts-ISO8859-7-Type1: 1, fonts-KOI8-R: 0, fonts-KOI8-R-
100dpi: 1, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1, fortune-mod: 1, 
freeciv: 0, freetype: 1, freetype-demos: 1, freetype-devel: 1, freetype-utils: 
1, ftp: 1, ftpcopy: 0, fvwm2: 1, fvwm2-icons: 1, g-wrap: 1, g-wrap-devel: 1, 
gaim: 1, gal: 1, gal-devel: 1, galeon: 1, gated: 1, gawk: 1, gcc: 1, gcc-c++: 
1, gcc-chill: 1, gcc-g77: 1, gcc-java: 1, gcc-objc: 1, gd: 0, gd-devel: 0, gd-
progs: 0, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 1, 
gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, gettext: 1, gftp: 1, ggv: 
1, ghostscript: 1, ghostscript-fonts: 0, giftrans: 1, gimp: 1, gimp-data-
extras: 1, gimp-devel: 1, gimp-perl: 1, gimp-print-cups: 0, gkermit: 0, 
gkrellm: 1, glade: 1, glib: 0, glib-devel: 0, glib10: 0, glib2: 0, glib2-devel: 
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0, glibc-
devel: 1, glibc-kernheaders: 1, glibc-profile: 1, glibc-utils: 1, glms: 1, 
glut: 0, glut-devel: 1, gmp: 1, gmp-devel: 1, gnome-applets: 1, gnome-audio: 1, 
gnome-audio-extra: 1, gnome-core: 1, gnome-core-devel: 1, gnome-games: 1, gnome-
games-devel: 1, gnome-kerberos: 1, gnome-libs: 1, gnome-libs-devel: 1, gnome-
lokkit: 1, gnome-media: 0, gnome-mime-data: 1, gnome-pilot: 0, gnome-pilot-
devel: 0, gnome-print: 1, gnome-print-devel: 1, gnome-spell: 0, gnome-user-
docs: 0, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 1, gnome-vfs-extras: 1, 
gnomeicu: 0, gnomemeeting: 0, gnorpm: 1, gnucash: 1, gnuchess: 0, gnumeric: 1, 
gnumeric-devel: 1, gnupg: 1, gnuplot: 1, gperf: 1, gphoto: 1, gphoto2: 0, 
gphoto2-devel: 0, gpm: 1, gpm-devel: 1, gq: 1, gqview: 0, grep: 1, grip: 1, 
groff: 1, groff-gxditview: 1, groff-perl: 1, grub: 1, gsl: 1, gsl-devel: 1, 
gtk+: 1, gtk+-devel: 1, gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtk2: 0, gtk2-
devel: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 1, 
gtoaster: 1, gtop: 0, guile: 1, guile-devel: 1, gv: 1, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hesiod: 0, hesiod-devel: 0, hexedit: 1, hotplug: 1, 
hotplug-gtk: 1, hpijs: 0, htdig: 1, htdig-web: 1, htmlview: 1, hwbrowser: 1, 
hwcrypto: 1, hwdata: 1, ical: 1, im-sdk: 0, imap: 1, imap-devel: 1, imlib: 1, 
imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 1, inews: 1, info: 1, 
initscripts: 1, inn: 1, inn-devel: 1, intltool: 1, ipchains: 1, iproute: 1, 
iptables: 1, iptables-ipv6: 1, iptraf: 1, iputils: 1, ipxutils: 0, irb: 1, irda-
utils: 1, iscsi: 1, isdn4k-utils: 1, isdn4k-utils-devel: 1, isdn4k-utils-
vboxgetty: 1, isicom: 1, itcl: 1, jadetex: 1, jcode.pl: 0, jed: 0, jed-common: 
0, jed-xjed: 0, jfsutils: 0, jikes: 1, jisksp14: 0, jisksp16-1990: 0, joe: 1, 
joystick: 1, jpilot: 1, junkbuster: 1, kWnn: 0, kWnn-devel: 0, kaboodle: 1, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 1, kamera: 0, kappa20: 0, karm: 1, 
kbdconfig: 1, kcalc: 1, kcc: 0, kcharselect: 1, kcoloredit: 1, kdbg: 1, kde-
i18n-Afrikaans: 0, kde-i18n-Brazil: 1, kde-i18n-British: 1, kde-i18n-Catalan: 
0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 1, kde-i18n-Czech: 1, kde-i18n-
Danish: 1, kde-i18n-Dutch: 1, kde-i18n-Estonian: 1, kde-i18n-Finnish: 0, kde-
i18n-French: 1, kde-i18n-German: 1, kde-i18n-Greek: 0, kde-i18n-Hebrew: 1, kde-
i18n-Hungarian: 1, kde-i18n-Icelandic: 0, kde-i18n-Italian: 1, kde-i18n-
Japanese: 1, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 1, kde-i18n-Portuguese: 1, kde-i18n-Romanian: 1, 
kde-i18n-Russian: 1, kde-i18n-Serbian: 0, kde-i18n-Slovak: 1, kde-i18n-
Slovenian: 1, kde-i18n-Spanish: 1, kde-i18n-Swedish: 1, kde-i18n-Turkish: 1, 
kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kde2-compat: 1, 
kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 1, kdeaddons-
konqueror: 1, kdeaddons-noatun: 1, kdeadmin: 1, kdeartwork: 1, kdeartwork-
kworldclock: 0, kdeartwork-locolor: 1, kdeartwork-screensavers: 1, kdebase: 1, 
kdebase-devel: 1, kdebindings: 1, kdebindings-devel: 1, kdebindings-kmozilla: 
1, kdegames: 1, kdegames-devel: 1, kdelibs: 1, kdelibs-devel: 1, kdemultimedia-
arts: 1, kdemultimedia-devel: 1, kdemultimedia-kfile: 1, kdemultimedia-libs: 1, 
kdenetwork-devel: 1, kdenetwork-libs: 1, kdepasswd: 1, kdepim: 1, kdepim-
cellphone: 1, kdepim-devel: 1, kdepim-pilot: 1, kdesdk-gimp: 0, kdesdk-
kapptemplate: 1, kdesdk-kbabel: 1, kdesdk-kbugbuster: 1, kdesdk-kmtrace: 1, 
kdesdk-kompare: 1, kdesdk-kspy: 1, kdessh: 1, kdetoys: 1, kdeutils-laptop: 1, 
kdevelop: 1, kdf: 1, kdict: 1, kdoc: 1, kdvi: 1, kedit: 1, kernel: 1, kernel-
BOOT: 0, kernel-doc: 0, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, 
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, kfract: 0, 
kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, kit: 0, kjots: 
0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0, kmid: 0, kmidi: 0, kmix: 0, 
knewsticker: 0, knm_new: 0, knode: 0, knotes: 0, koffice: 0, koffice-devel: 0, 
kon2: 0, kon2-fonts: 0, koncd: 0, kontrol-panel: 0, kooka: 0, korn: 0, kpaint: 
0, kpf: 0, kppp: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 0, krb5-server: 0, 
krb5-workstation: 0, krbafs: 0, krbafs-devel: 0, krbafs-utils: 0, 
kregexpeditor: 0, kregexpeditor-devel: 0, kruler: 0, kscd: 0, ksconfig: 0, 
ksirc: 0, ksnapshot: 0, ksymoops: 0, ktalkd: 0, kterm: 0, ktimer: 0, kudzu: 0, 
kudzu-devel: 0, kuickshow: 0, kview: 0, kviewshell: 0, kviewshell-devel: 0, 
kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man: 0, less: 0, lesstif: 0, lesstif-
devel: 0, lftp: 0, lha: 0, libaio: 0, libaio-devel: 0, libao: 0, libao-devel: 
0, libcap: 0, libcap-devel: 0, libdbi: 0, libdbi-dbd-mysql: 0, libdbi-dbd-
pgsql: 0, libdbi-devel: 0, libelf: 0, libesmtp: 0, libesmtp-devel: 0, libgal19: 
0, libgal7: 0, libgcj: 0, libgcj-devel: 0, libghttp: 0, libghttp-devel: 0, 
libglade: 0, libglade-devel: 0, libglade2: 0, libglade2-devel: 0, 
libgnomeprint15: 0, libgtkhtml9: 0, libgtop: 0, libgtop-devel: 0, libgtop-
examples: 0, libjpeg: 0, libjpeg-devel: 0, libjpeg6a: 0, libkscan: 0, libkscan-
devel: 0, libmad: 0, libmng: 0, libmng-devel: 0, libmng-static: 0, libogg: 0, 
libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 0, libpng: 0, libpng-
devel: 0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-devel: 0, libsigc++: 
0, libsigc++-devel: 0, libstdc++: 0, libstdc++-devel: 0, libtabe: 0, libtabe-
devel: 0, libtermcap: 0, libtermcap-devel: 0, libtiff: 0, libtiff-devel: 0, 
libtool: 0, libtool-libs: 0, libtool-libs13: 0, libungif: 0, libungif-devel: 0, 
libungif-progs: 0, libunicode: 0, libunicode-devel: 0, libusb: 0, libusb-devel: 
0, libuser: 0, libuser-devel: 0, libvorbis: 0, libvorbis-devel: 0, libxml: 0, 
libxml-devel: 0, libxml10: 0, libxml2: 0, libxml2-devel: 0, libxml2-python: 0, 
libxslt: 0, libxslt-devel: 0, libxslt-python: 0, licq: 0, licq-gnome: 0, licq-
kde: 0, licq-qt: 0, licq-text: 0, lilo: 0, linuxdoc-tools: 0, lisa: 0, 
lm_sensors: 0, lm_sensors-devel: 0, locale_config: 0, lockdev: 0, lockdev-
devel: 0,logrotate: 0, logwatch: 0, lokkit: 0, losetup: 0, lrzsz: 0, lslk: 0, 
lsof: 0, ltrace: 0, lv: 0, lvm: 0, lynx: 0, m2crypto: 0, m4: 0, macutils: 0, 
magicdev: 0, mailcap: 0, mailman: 0, mailx: 0, make: 0, man: 0, man-pages: 0, 
man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-
fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-
pages-ru: 0, mars-nwe: 0, mc: 0, memprof: 0, metamail: 0, mew: 0, mew-common: 
0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-
voice: 0, micq: 0, mikmod: 0, mingetty: 0, miniChinput: 0, minicom: 0, 
mkbootdisk: 0, mkinitrd: 0, mkisofs: 0, mktemp: 0, mkxauth: 0, mm: 0, mm-devel: 
0, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, 
mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 0, modutils-devel: 0, mount: 0, mouseconfig: 0, 
mozilla: 0, mozilla-chat: 0, mozilla-devel: 0, mozilla-dom-inspector: 0, 
mozilla-js-debugger: 0, mozilla-mail: 0, mozilla-nspr: 0, mozilla-nspr-devel: 
0, mozilla-nss: 0, mozilla-nss-devel: 0, mozilla-psm: 0, mpage: 0, mpg321: 0, 
mrproject: 0, mrtg: 0, mt-st: 0, mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 
0, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, namazu: 
0, namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, 
nautilus: 0, nautilus-devel: 0, nautilus-mozilla: 0, nc: 0, ncftp: 0, 
ncompress: 0, ncpfs: 0, ncurses: 0, ncurses-c++-devel: 0, ncurses-devel: 0, 
ncurses4: 0, nedit: 0, net-tools: 0, netatalk: 0, netatalk-devel: 0, netconfig: 
0, netdump: 0, netdump-server: 0, netpbm: 0, netpbm-devel: 0, netpbm-progs: 0, 
netscape-common: 0, netscape-communicator: 0, netscape-navigator: 0, newt: 0, 
newt-devel: 0, nfs-utils: 0, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-frontend: 
0, nmh: 0, noatun: 0, nscd: 0, nss_db: 0, nss_db-compat: 0, nss_ldap: 0, ntp: 
0, ntsysv: 0, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 
0, nvi-m17n-nocanna: 0, oaf: 0, oaf-devel: 0, octave: 0, open: 0, openh323: 0, 
openh323-devel: 0, openjade: 0, openldap: 0, openldap-clients: 0, openldap-
devel: 0, openldap-servers: 0, openldap12: 0, openmotif: 0, openmotif-devel: 0, 
openmotif21: 0, openssh: 0, openssh-askpass: 0, openssh-askpass-gnome: 0, 
openssh-clients: 0, openssh-server: 0, openssl: 0, openssl-devel: 0, openssl-
perl: 0, openssl095a: 0, openssl096: 0, pam: 0, pam-devel: 0, pam_krb5: 0, 
pam_smb: 0, pan: 0, pango: 0, pango-devel: 0, parted: 0, parted-devel: 0, 
passivetex: 0, passwd: 0, patch: 0, patchutils: 0, pax: 0, pccts: 0, pciutils: 
0, pciutils-devel: 0, pcre: 0, pcre-devel: 0, pdksh: 0, perl: 0, perl-Archive-
Tar: 0, perl-BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 0, perl-CPAN: 0, 
perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-
DB_File: 0, perl-Date-Calc: 0, perl-DateManip: 0, perl-Devel-Symdump: 0, perl-
Digest-MD5: 0, perl-File-MMagic: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 0, 
perl-HTML-Tagset: 0, perl-MIME-Base64: 0, perl-NDBM_File: 0, perl-NKF: 0, perl-
Parse-Yapp: 0, perl-SGMLSpm: 0, perl-Storable: 0, perl-TermReadKey: 0, perl-
Text-Kakasi: 0, perl-Time-HiRes: 0, perl-TimeDate: 0, perl-URI: 0, perl-XML-
Dumper: 0, perl-XML-Encoding: 0, perl-XML-Grove: 0, perl-XML-Parser: 0, perl-
XML-Twig: 0, perl-libnet: 0, perl-libwww-perl: 0, perl-libxml-enno: 0, perl-
libxml-perl: 0, perl-suidperl: 0, php: 0, php-dbg: 0, php-devel: 0, php-imap: 
0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-
snmp: 0, pidentd: 0, pilot-link: 0, pilot-link-devel: 0, pine: 0, pinfo: 0, 
pkgconfig: 0, playmidi: 0, playmidi-X11: 0, plugger: 0, pmake: 0, pnm2ppa: 0, 
popt: 0, portmap: 0, postfix: 0, postgresql: 0, postgresql-contrib: 0, 
postgresql-devel: 0, postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 
0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-
server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 0, printconf: 0, printconf-
gui: 0, procinfo: 0, procmail: 0, procps: 0, procps-X11: 0, psacct: 0, psgml: 
0, psmisc: 0, pspell: 0, pspell-devel: 0, pstack: 0, psutils: 0, pump: 0, pump-
devel: 0, pvm: 0, pvm-gui: 0, pwdb: 0, pwlib: 0, pwlib-devel: 0, pxe: 0, 
pychecker: 0, pydict: 0, pygnome: 0, pygnome-applet: 0, pygnome-capplet: 0, 
pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 0, pygtk: 0, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 0, pygtk2: 0, pygtk2-devel: 0, 
pygtk2-libglade: 0, python: 0, python-clap: 0, python-devel: 0, python-docs: 0, 
python-popt: 0, python-tools: 0, python-xmlrpc: 0, python2: 0, python2-devel: 
0, python2-docs: 0, qt: 0, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, 
qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-GL: 0, qt1x-devel: 0, 
qt2: 0, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0, 
qtcups-devel: 0, quanta: 0, quota: 0, radvd: 0, raidtools: 0, rarpd: 0, rcs: 0, 
rdate: 0, rdist: 0, readline: 0, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, recode: 0, recode-devel: 0, redhat-config-network: 0, redhat-
config-users: 0, redhat-logos: 0, redhat-lsb: 0, redhat-release: 0, redhat-
switch-printer: 0, redhat-switch-printer-gnome: 0, redhat-switchmail: 0, redhat-
switchmail-gnome: 0, reiserfs-utils: 0, rep-gtk: 0, rep-gtk-gnome: 0, rep-gtk-
libglade: 0, rhmask: 0, rhn-applet: 0, rhn_register: 0, rhn_register-gnome: 0, 
rmt: 0, rootfiles: 0, routed: 0, rp-pppoe: 0, rpm: 0, rpm-build: 0, rpm-devel: 
0, rpm-perl: 0, rpm-python: 0, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 0, rsh-server: 0, rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-mode: 0, ruby-mode-xemacs: 0, ruby-tcltk: 0, rusers: 0, 
rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, rxvt: 0, samba: 0, samba-
client: 0, samba-common: 0, samba-swat: 0, sane-backends: 0, sane-backends-
devel: 0, sane-frontends: 0, sash: 0, sawfish: 0, sawfish-themer: 0, screen: 0, 
scrollkeeper: 0, sed: 0, semi: 0, semi-xemacs: 0, sendmail: 0, sendmail-cf: 0, 
sendmail-devel: 0, sendmail-doc: 0, serviceconf: 0, setserial: 0, setup: 0, 
setuptool: 0, sgml-common: 0, sh-utils: 0, shadow-utils: 0, shapecfg: 0, 
sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 0, slang-
devel: 0, sliplogin: 0, slocate: 0, slrn: 0, slrn-pull: 0, smpeg: 0, smpeg-
devel: 0, smpeg-gtv: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 0, sox: 0, sox-
devel: 0, specspo: 0, splint: 0, squid: 0, stardict: 0, stat: 0, statserial: 0, 
strace: 0, stunnel: 0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-gnome: 0, 
switchdesk-kde: 0, sylpheed: 0, symlinks: 0, sysctlconfig: 0, sysklogd: 0, 
syslinux: 0, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 0, talk-
server: 0, tamago: 0, taper: 0, tar: 0, tcl: 0, tcllib: 0, tclx: 0, 
tcp_wrappers: 0, tcpdump: 0, tcsh: 0, telnet: 0, telnet-server: 0, termcap: 0, 
tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-
fonts: 0, tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 0, tftp: 0, 
tftp-server: 0, time: 0, timeconfig: 0, timidity++: 0, tix: 0, tk: 0, tkinter: 
0, tkinter2: 0, tmake: 0, tmpwatch: 0, tora: 0, traceroute: 0, transfig: 0, 
tree: 0, tripwire: 0, ttcp: 0, ttfonts: 0, ttfonts-ja: 0, ttfonts-ko: 0, 
ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 
0, ucd-snmp-devel: 0, ucd-snmp-utils: 0, umb-scheme: 0, unarj: 0, units: 0, 
unix2dos: 0, unixODBC: 0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 0, 
up2date: 0, up2date-gnome: 0, urw-fonts: 0, usbutils: 0, usbview: 0, usermode: 
0, usermode-gtk: 0, utempter: 0, util-linux: 0, uucp: 0, vim-X11: 0, vim-
common: 0, vim-enhanced: 0, vim-minimal: 0, vixie-cron: 0, vlock: 0, vnc: 0, 
vnc-doc: 0, vnc-server: 0, vorbis-tools: 0, vsftpd: 0, w3c-libwww: 0, w3c-
libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-
el-xemacs: 0, watanabe-vf: 0, webalizer: 0, wget: 0, which: 0, whois: 0, wine: 
0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-common: 0, wl-xemacs: 0, wmapm: 
0, wmclock: 0, wmix: 0, words: 0, wordtrans: 0, wordtrans-kde: 0, wordtrans-qt: 
0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 0, x3270: 0, x3270-text: 0, x3270-x11: 
0, xalf: 0, xawtv: 0, xbill: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, 
xcpustate: 0, xdaliclock: 0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 
0, xemacs-info: 0, xfig: 0, xine: 0, xine-devel: 0, xinetd: 0, xinitrc: 0, 
xisdnload: 0, xloadimage: 0, xlockmore: 0, xml-common: 0, xmltex: 0, xmlto: 0, 
xmms: 0, xmms-devel: 0, xmms-gnome: 0, xmms-skins: 0, xosview: 0, xpdf: 0, xpdf-
chinese-simplified: 0, xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-
korean: 0, xpilot: 0, xsane: 0, xsane-gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 
0, xtoolwait: 0, xtraceroute: 0, yp-tools: 0, ypbind: 0, ypserv: 0, ytalk: 0, 
zebra: 0, zip: 0, zisofs-tools: 0, zlib: 0, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'videocard': 1, 'fdisk': 
1, 'reconfigkeyboard': 1, 'authentication': 1, 'package-selection': 
1, 'bootloaderpassword': 1, 'handleX11pkgs': 1, 'partition': 
1, 'upgrademigratefs': 1, 'reconfigcomplete': 1, 'partitionmethod': 
1, 'network': 1, 'monitor': 1, 'enablefilesystems': 1, 'xcustom': 
1, 'confirminstall': 1, 'autopartition': 1, 'bootloader': 1, 'indivpackage': 
1, 'timezone': 1, 'addswap': 1, 'partitiondone': 1, 'makebootdisk': 
1, 'accounts': 1, 'networkdevicecheck': 1, 'writexconfig': 
1, 'partitionmethodsetup': 1, 'languagesupport': 1, 'firewall': 
1, 'autopartitionexecute': 1, 'writeconfig': 1, 'writeksconfig': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 84b3058>, 'hdb': <PedDisk object at 
85bc818>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 80d7e88>]
Primary Video Card Info:
device: fb0
descr : Silicon Integrated Systems [SiS]|6306 3D-AGP
server: XFree86
cardManf: SiS
vidRam: 8192
carddata: {'SERVER': 'SVGA', 'DRIVER': 'sis', 'LINE': '    # 
Option "No_Accel"', 'CHIPSET': 'SIS620', 'LINE\011': '# 
Option "XaaNoPixmapCache"', 'NAME': 'SiS 620', 'VENDOR': 'SiS', '': ''}
devID: SiS 620
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: gb
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: device: fb0
descr : Silicon Integrated Systems [SiS]|6306 3D-AGP
server: XFree86
cardManf: SiS
vidRam: 8192
carddata: {'SERVER': 'SVGA', 'DRIVER': 'sis', 'LINE': '    # 
Option "No_Accel"', 'CHIPSET': 'SIS620', 'LINE\011': '# 
Option "XaaNoPixmapCache"', 'NAME': 'SiS 620', 'VENDOR': 'SiS', '': ''}
devID: SiS 620
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 1
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: []
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: None   type: ext3   uniqueID:5
  size: 10409.2734375M   requestSize: 10409.2734375M  grow: 0   max: None
  start: 44725023L   end: 66043214L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:4
  size: 10409.3041992M   requestSize: 10409.3041992M  grow: 0   max: None
  start: 44724960L   end: 66043214L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:6
  size: 3051.53173828M   requestSize: 3051.53173828M  grow: 0   max: None
  start: 63L   end: 6249599L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext3   uniqueID:2
  size: 39.2211914062M   requestSize: 39.2211914062M  grow: 0   max: None
  start: 43600410L   end: 43680734L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:3
  size: 509.875488281M   requestSize: 509.875488281M  grow: 0   max: None
  start: 43680735L   end: 44724959L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 21289.2319336M   requestSize: 21289.2319336M  grow: 0   max: None
  start: 63L   end: 43600409L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    reinitializeDisks: 0
    nextUniqueID: 7
    autoClearPartType: 3
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 0
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda5': ('linux', 'Red Hat Linux', 'ext3'), 'hda1': 
('DOS', 'DOS', 'FAT')}
      default: hda5
    pure: None
    device: /dev/hda
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdc=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 1
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': uk}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: [('hda5', 'ext3')]
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: /var/lib/anaconda-rebuilddb1021417059
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 4
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82d7180>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: /
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: DevshmFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: tmpfs
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /dev/shm
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82fef10>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
    mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 83c3580>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 83c3580>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 83c3580>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 83c3580>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 83c3580>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 848fb28>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8389680>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8368de0>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8343708>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 83895a8>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8529170>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 8529258>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 852a5f8>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8389638>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 864dc88>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 864dd98>
    currentWindow: UpgradeBootloaderWindow instance, containing members:
      type: LILO
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: bl-upgrade
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Upgrade Boot Loader Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      newbl_label: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 856b680>
      update_radio: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 8407450>
      dispatch: Already dumped
      update_label: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 839ede4>
      nobl_label: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 856b728>
      nobl_radio: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 85d5eb0>
      bl: Already dumped
      newbl_radio: GtkRadioButton instance, containing members:
        _o: <GtkObject of type GtkRadioButton at 849e4f0>
      intf: Already dumped
      bootDev: /dev/hda
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 83895f0>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 83896c8>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 8342d60>
    handle: 54
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 838e7a0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 838e7a0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
838e7a0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 838e7a0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 838e7a0>)]
    displayHelp: 1
step: 35
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000f7f0000 (usable)
<4> BIOS-e820: 000000000f7f0000 - 000000000f7f3000 (ACPI NVS)
<4> BIOS-e820: 000000000f7f3000 - 000000000f800000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 63472
<4>zone(0): 4096 pages.
<4>zone(1): 59376 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz auto
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 501.143 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 999.42 BogoMIPS
<6>Memory: 246376k/253888k available (1092k kernel code, 7124k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 008021bf 808029bf 00000000, vendor = 2
<6>CPU: L1 I Cache: 32K (32 bytes/line), D cache 32K (32 bytes/line)
<7>CPU: After vendor init, caps: 008021bf 808029bf 00000000 00000002
<7>CPU:     After generic, caps: 008021bf 808029bf 00000000 00000002
<7>CPU:             Common caps: 008021bf 808029bf 00000000 00000002
<4>CPU: AMD-K6(tm) 3D processor stepping 0c
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: AMD K6
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb500, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router SIS [1039/0008] at 00:01.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xe5000000, mapped to 0xd000d000, size 8192k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=7
<6>vesafb: protected mode interface info at c782:0000
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 464 slots per queue, batch=116
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>SIS5513: IDE controller on PCI bus 00 dev 01
<4>SIS5513: chipset revision 208
<4>SIS5513: not 100% native mode: will probe irqs later
<4>SiS530
<4>    ide0: BM-DMA at 0x4000-0x4007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0x4008-0x400f, BIOS settings: hdc:pio, hdd:pio
<4>hda: IC35L040AVVA07-0, ATA DISK drive
<4>hdb: SAMSUNG SV0322A, ATA DISK drive
<4>hdc: PLEXTOR CD-R PX-W1210A, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 66055248 sectors (33820 MB) w/1863KiB Cache, CHS=4111/255/63, UDMA(66)
<6>hdb: 6250608 sectors (3200 MB) w/478KiB Cache, CHS=775/128/63, UDMA(33)
<4>hdc: ATAPI 32X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3 hda4 < hda5 >
<6> hdb: hdb1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>PCI: Found IRQ 5 for device 00:01.2
<6>usb-ohci.c: USB OHCI at membase 0xd080e000, IRQ 5
<6>usb-ohci.c: usb-00:01.2, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb.c: USB device 2 (vend/prod 0x3f0/0x101) is not claimed by any active 
driver.
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>PCI: Found IRQ 11 for device 00:09.0
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:09.0: 3Com PCI 3c905B Cyclone 100baseTx at 0xe000. Vers LK1.1.16
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   624.800 MB/sec
<4>   32regs    :   404.800 MB/sec
<4>   pII_mmx   :   772.000 MB/sec
<4>   p5_mmx    :   861.200 MB/sec
<4>raid5: using function: p5_mmx (861.200 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<4>usb_control/bulk_msg: timeout
<6>kjournald starting.  Commit interval 5 seconds
<4>EXT3-fs warning: mounting unchecked fs, running e2fsck is recommended
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,5), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,5), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,5), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>Adding Swap: 522104k swap-space (priority -1)
<4>hda: dma_intr: status=0x51 { DriveReady SeekComplete Error }
<4>hda: dma_intr: error=0x84 { DriveStatusError BadCRC }
Comment 1 Need Real Name 2002-05-15 21:23:47 EDT
Created attachment 57524 [details]
A possibly related traceback
Comment 2 Michael Fulbright 2002-05-20 15:24:59 EDT
There are read errors from what appears to be your CD. Could you boot the CD
with 'linux mediacheck' and test your CDs?
Comment 3 Michael Fulbright 2002-06-12 13:06:40 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 John Race 2002-06-24 09:16:08 EDT
I have tested the CDs with linux mediacheck and they are OK. I have since done 
a full installation with the same Cds and that worked without any error 
message. It seems to only be the update process taht causes the problem.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:54 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.